.cards-list {
    display: flex;
    flex-flow: column;
    /* grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); */
    /* grid-gap: 5px; */
    justify-content: center;
    gap :10px;
    margin-top: 30px;
}

*{box-sizing: border-box;}

.card {
    padding: 16px;
    display: flex;
    flex-flow: column;
    width: 40%;
    text-align:center;
    justify-content: center;
    background-color: whitesmoke;
    border-radius: 8px;
    margin: 10px 20% 10px 30%
}

.card:hover {
    box-shadow: 0 2px 4px #808B96;
    background-color: #FBFCFC;
}

.img {
    /* position: absolute; */
    width: 100%;
    height: 400px;
    border-radius: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* padding: 5px; */
    margin: 5px 0 5px 0
}

.floating-btn {
    position: fixed;
    bottom: 20px;
    right: 40px;
    background-color:#5DADE2;
    color: white;
    border: none;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.floating-btn:hover {
    background-color:#3498DB;
}

strong {
    margin-top: -5px;
}

@media screen and (max-width: 768px) {
    .card {
            width: 100%;
            margin: 10px 0;
        }
    
}